<?xml version="1.0" encoding="UTF-8"?>
<TreeConfig>
	<Default name="TreeView" value="inset=&quot;10,0,0,0&quot; itemtextcolor=&quot;#FF333333&quot; selitemtextcolor=&quot;#FFFFFFFF&quot; selitemhottextcolor=&quot;#FFFFFFFF&quot; itemhotimage=&quot;file='Default_TreeItemBk.png' source='0,26,200,52'&quot; itemselectedimage=&quot;file='Default_TreeItemBk.png' source='0,0,200,26'&quot; vscrollbar=&quot;true&quot;"/>
</TreeConfig>